/* @override 
	http://paintballarena.se/css/standard.css
	http://www.paintballarena.se/css/standard.css
*/

body {
	padding: 0;
	margin: 0;
	font: 13px/22px "PT Sans", Verdana, sans-serif;
	background: #080808 url(/design/bg-arena.jpg) no-repeat fixed top;
	color: #363636;
}

.white-popup {
  position: relative;
  background: #FFF;
  padding: 20px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}

.booking-form-label {
	display: inline-block;
	min-width: 80px;
	font-weight: bold;
	color: #444;
	
	
	line-height: 1.5em;
	
	
	cursor: pointer;
}

.booking-form-input {
	width: 96%;
	padding: 5px 10px 5px 10px;
	border: 1px solid #d4d4d4;
	border-bottom-right-radius: 2px;
	border-top-right-radius: 2px;
	border-bottom-left-radius: 2px;
	border-top-left-radius: 2px;
	
	line-height: 1.5em;
	
	/* some box shadow sauce :D */
	box-shadow: inset 0px 2px 2px #ececec;
}

.btn-small {
  background: #faba11;
  background-image: -webkit-linear-gradient(top, #faba11, #faba11);
  background-image: -moz-linear-gradient(top, #faba11, #faba11);
  background-image: -ms-linear-gradient(top, #faba11, #faba11);
  background-image: -o-linear-gradient(top, #faba11, #faba11);
  background-image: linear-gradient(to bottom, #faba11, #faba11);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  border-bottom: 0 !important;
  border: none;
  font-family: "Oswald";
  color: #4d4d4d;
  font-size: 14px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn-small:hover {
  background: #faba11;
  background-image: -webkit-linear-gradient(top, #faba11, #faba11);
  background-image: -moz-linear-gradient(top, #faba11, #faba11);
  background-image: -ms-linear-gradient(top, #faba11, #faba11);
  background-image: -o-linear-gradient(top, #faba11, #faba11);
  background-image: linear-gradient(to bottom, #faba11, #faba11);
  text-decoration: none;
}

.btn {
  background: #faba11;
  background-image: -webkit-linear-gradient(top, #faba11, #faba11);
  background-image: -moz-linear-gradient(top, #faba11, #faba11);
  background-image: -ms-linear-gradient(top, #faba11, #faba11);
  background-image: -o-linear-gradient(top, #faba11, #faba11);
  background-image: linear-gradient(to bottom, #faba11, #faba11);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  border: none;
  width: 100%;
  border-bottom: 0 !important;
  font-family: "Oswald";
  color: #4d4d4d;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}

.btn:hover {
  background: #faba11;
  background-image: -webkit-linear-gradient(top, #faba11, #faba11);
  background-image: -moz-linear-gradient(top, #faba11, #faba11);
  background-image: -ms-linear-gradient(top, #faba11, #faba11);
  background-image: -o-linear-gradient(top, #faba11, #faba11);
  background-image: linear-gradient(to bottom, #faba11, #faba11);
  text-decoration: none;
}

/* @group Generellt */

a:link img, a:active img, a:visited img, a:hover img {
	border: 0 none;
	outline: 0 none;
}

a:focus {
	outline: none;
}

img {
	display: block;
}

a, input {
	outline: 0 none;
}

.clr {
	clear: both;
}

img.left {
	float: left;
}

img.right {
	float: right;
}

img.right-margin {
	float: right;
	margin: 0 0 10px 10px;
}

img.left-margin {
	float: left;
	margin: 0 10px 10px 0;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {
	*zoom: 1;
}

.likeus{
	margin-top:30px;
}

/* @end */

/* @group Textstilar */

h1,h2,h3 {
	margin: 12px 0;
	font-family: Oswald, arial, sans-serif;
	font-weight: normal;
}

h1 {
	font-size: 17px;
	line-height: 28px;
	border-bottom: 1px solid #f4b400;
	letter-spacing: 1px;
}

h2 {
	font-size: 14px;
	margin-bottom: -5px;
}

h3 {
	font-size: 13px;
}

p {
	margin: 10px 0;
}

p.ingress {
	font: 14px/22px "PT Sans Caption", Verdana;
	color: #000;
}

a:link, a:active, a:visited, .bbox div a {
	border-bottom: 1px solid #aaa;
	text-decoration: none;
	color: #363636;
}

a:hover, .bbox div a:hover {
	color: #000;
	border-bottom: 1px solid #363636
}

ul {
	list-style-type: circle;
}

/* @end */

/* @group Layout */

#container {
	width: 1020px;
	padding: 0 10px;
	margin: 0 auto;
}

#header {
	height: 160px;
	position: relative;
}

#toplogo {
	background: url(/design/toplogo-arena.png) center left no-repeat;
	height: 160px;
	width: 160px;
	position: absolute;
	top: 0;
	left: 0;
}

#banner {
	position: absolute;
	top: 30px;
	left: 140px;
}

img#banner  {
	width: 360px;
	height: 90px;
}

#switch {
	position: absolute;
	top: 50px;
	left: 550px;
	width: 430px;
}

#switch img {
	float: left;
	width: 210px;
	height: 65px;
}

#main {
	background: url(/design/pattern-arena.jpg) repeat #202020;
	border: 1px solid #000;
	padding: 25px 0;
	-o-border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 840px;
	float: left;
}

#main-wrap {
	width: 1020px;
}

#bannerspace {
	float: right;
	width: 160px;
	padding-top: 6px;
}

#footer {
	padding: 5px 20px 20px 0;
	text-align: right;
	color: #999;
	font-size: 12px;
	clear: both;
	margin-right: 180px;
}

#menubar {
	float: left;
	width: 210px;
	padding: 0 0 0 22px;
}

#logo {
	margin-bottom: 10px;
}

#content, .bbox {
	border-top: 2px solid #444;
	border-left: 2px solid #555;
	border-right: 1px solid #666;
	border-bottom: 1px solid #666;
	background: #ffffff;
}

#content {
	float: right;
	width: 550px;
	padding: 0 15px 15px 15px;
	margin-right: 1px;
}

#content.columns {
	width: 564px;
	padding: 15px 0 15px 15px;
}

#content.padtop {
	padding-top: 15px;
}

.column {
	float: left;
	width: 270px;
	padding: 0 10px 8px 0;
}

/* @end */

/* @group Meny */

#menycontainer {
	position: relative;
}

ul#meny li {
	display: inline;
}

ul#meny, ul#meny ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index: 20;
}

#meny a {
	display: block;
	text-decoration: none;
	border-bottom: 0 none;
	color: #ccc;
	font: 17px/28px Oswald, Arial Black, Gadget, sans-serif;
	text-transform: uppercase;
	margin-left: 10px;
}

ul#meny ul {
	padding: 3px 0;
}


ul#meny ul a {
	font-size: 14px;
	line-height: 25px;
	margin: 0 0 0 20px;
}

#meny a:hover {
	color: #ffffff;
}

#meny a#current {
	color: #f4b400;
	cursor: default;
}

#marker {
	background: url(/design/menusplat.png) top left no-repeat;
	width: 30px;
	height: 48px;
	position: absolute;
	top: 348px;
	left: -22px;
	z-index: 10;
	display: none;
}

/* @end */

/* @group Banner-box höger */

.bbox {
	float: left;
	clear: left;
	padding: 0px;
	margin-top: 20px;
	text-align: center;
	width: 100%;
}

.bbox a {
	border-bottom: 0 none;
}

.bbox h3 {
	margin: 0 0 5px 0;
	background: #ddd;
	text-align: center;
	line-height: 20px;
	padding: 3px 10px;
	color: #000;
	letter-spacing: 1px;
}

.bbox img {
	display: inline;
	margin: 5px 0;
}

/* @end */

/* @group Bildgalleri */

.galleri {
	margin-top: 16px;
	line-height: 17px;
}

.galleri a {
	text-decoration: none;
	border-bottom: none;
}

.galleri .inner p {
	padding: 0 8px 0 0;
	margin: 0;
}

.galleri img {
	margin: 0 auto;
}

.galleri .inner {
	background: #f7f7f7;
	border: 1px solid #ddd;
	padding: 9px 0 9px 8px;
}

.galleri span {
	display: block;
	overflow: hidden;
	float: left;
	border: 1px solid #fff;
}

.galleri span.top {
	height: 80px;
	width: 128px;	
	
	text-align: center;
}

.galleri .under {
	margin: 0 7px 0 0;
}

.galleri span:hover, .under:hover {
	border: 1px solid #FAC039;
}

.galleri .under span {
	border: none;
	float: none;
}

.galleri h2, .galleri p {
	margin: 0;
}

.galleri h2 a {
	display: block;
	padding: 1px 5px 0 5px;
	background: #ddd;
	overflow: hidden;
	height: 22px;
	line-height: 22px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	border-top-right-radius: 5px;
	font-size: 14px;
}

.galleri .inner p a.bol {
	text-decoration: none;
	border-bottom: 1px solid #bbb;
	color: #666;
}

.galleri .inner p a.bol:hover {
	border-bottom: 1px solid #000;
	color: #000;
}

.galleri .under a {
	display: block;
}

.galleri .inner .under a span.bot {
	font-size: 12px;
	text-align: center;
	padding: 1px 1px 2px 3px;
	line-height: 19px;
}

.under a:hover span, .galleri h2 a:hover {
	background: #000;
	color: #FAC039;
}

.under {
	float: left;
	margin: 0 7px 8px 0;
	background: #ddd;
	padding: 0;
	border: 1px solid #fff;
	width: 128px;
}

/* @end */